

@media only screen and (max-width: 1280px) {	

	header .menu li {
		margin:0 10px;
	}


}


@media only screen and (max-width: 1140px) {	

	
	html {
		font-size: 14px;
	}
	
	.footer-icons {
		margin-top:5rem;
	}
			
	.padding {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
	}
	
	
	
	header .container {
		padding-left:2rem;
		padding-right:2rem;
	}
	
		

	
		header .menu li.phone {
		position: absolute;
    top: 22px;
    right: 170px;
	}
	
	
	header .menu {
    padding: 0;
    margin: 2rem 0 0 0;
	}
	
	header .menu li {
		margin:0 0.5rem;	
	}
	
	
	.grid-buttons span {
		padding:0.75rem;
	}



	.processes .container {
		padding-right:1rem;
		padding-left:1rem;
	}
	
	
	.media .row .span_6:nth-child(even) .icon {
		    left: -128px;
	}
	
	.media .row .span_6:nth-child(odd) .icon {
    right: -128px;
	}
	
	
	header .menu > li.current-menu-item:before, header .menu > li.current-menu-ancestor:before {
		top:-50px;
	}
	
	
	#accordion span.toggle {
		width: 20px;
    height: 20px;
    float: right;
    display: block;
    top: 12px;
    position: absolute;
    right: 10px;
    color: #fff;
	}
	
	
	.home #accordion span.toggle {
		top:15px;
	}
	
	
	.single-post-content {
		    padding-top: 25rem;
	}

}


@media only screen and (max-width: 1023px) {	
	
	
	
	
	.media .row .icon, .media .row:before, .media .row .span_6:nth-child(odd) .box:after, .media .row .span_6:nth-child(even) .box:after {
		display: none;
	}
	
	.media .row .span_6:nth-child(even), .media .row .span_6:nth-child(odd) {
		width:100%;
		float:left;
		padding:0;
		margin:1rem 0;
	}
	
	
	.team-member-holder {
		padding:0;
	}
	
	.main-content .grid-buttons {
		margin-bottom:1rem;
		padding:2rem;
		min-height:auto;
	}
	
	.mobile-menu-holder {
		display: none;
		position: absolute;
		top:60px;
		left:0;
		width:100%;
		background: #1D76BB;
		color:#fff;
		z-index: 9;
		padding:1.5rem 2rem;
	    box-shadow: 0 20px 20px 0 rgba(0,0,0,0.2);
		}
	
	.menu-active .mobile-menu-holder {
		display: block;
	}
	
	.mobile-menu-holder li  {
		list-style: none;
		width:100%;
		display: block;
	}
	
	header .container .mobile-menu-holder li a {
		color:#fff;
		font-size: 1rem;
		padding:10px 0;
		display: block;
		width:100%;
	}
	
	
	
	.container {
		padding-left:2rem;
		padding-right:2rem;
	}
	
	.grid-buttons span {
		width:100%;
	}
	
	.processes .inner:after {
		display: none;
	}
	
	
	section.processes {
		max-width: 80%;
	}
	
	.processes .inner {
	    height: 100%;
		border-bottom: 1.5rem solid #fff;
	}
	
	section.banner h1 {
		font-size: 1.8rem;
	}
	
	.processes .col:last-child .inner {
		float:left;
	}
	
	
	.processes .inner .holder:last-child {
		margin:0;
	}
	
	
	i.background {
		opacity: 0.1;
	}
	
	header .menu li.phone {
		right:127px;
	}
	
	
	.blog-listing .post-image {
		width:100%;
	}
	
	.blog-listing .post-content {
		width: 100%;	
	}
	
	.blog-listing .padding-bottom-half {
		padding-bottom:0;
	}
	
	.blog-listing .post .post-content h3 {
		margin:1rem 0 1rem 0;
	}
	
	
	footer .inner {
		max-width: 22%;
	}
	
	.main-content .applications {
		padding:2rem 1rem 1rem 1rem;
	}
	
}





@media only screen and (max-width:640px) {	
	
	
	

header a.header-phone {
	display: inline-block;
	    position: relative;
    top: 3px;
}
	
	
	#wrapper { 
		border-top:60px solid transparent;
	}
	
	.home-page-content:before {
		width:40px;
		height:40px;
	}
	
	.team-member-holder {
		margin:1rem 0;
	}
	
	.case-study-details .col-xs-12 {
		margin:1rem 0;
	}
	
	.single-case_studies img {
		margin-top:1rem;
	}
	
	
	h1.single-blog-heading {
		display: block;
		width:100%;
	}
	
	.post-inner a {
		flex-wrap: wrap;
		display: block;
	}
	
	.post-inner img {
    max-width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom:1rem;
	}
	
	
	.post-inner-content {
		width:100%;
	}
	
	
	footer .inner {
		max-width: 100%;
	}
	
	.single-post-header img {
		margin:0;
	}
	
	.menu-trigger {
		display: inline-block!important;
		float:right;
		color:#1D76BB;
		font-size: 1.2rem;
		
		    margin-left: 20px;
	}
	
	.menu-trigger:before {
		font-weight: 300;
		content:'\f0c9';
		font-family: "Font Awesome 5 Pro";
		
	}
	
	.menu-active .menu-trigger:before {
		content:'\f00d';
		
	}
	
	
	section.processes {
		max-width: 100%;
	}
	
	
	footer .inner {
		width:100%;
		margin-top:1rem;
	}
	

	
	
	#clients .flex-direction-nav {
		display: none;	
	}
	
	footer .col-xs-12 {
		margin-bottom:1rem;
	}
	
	
	.padding-top-half {
		padding-top:1rem;
	}
	
	
	.padding-bottom-half {
		padding-bottom:1rem;
	}

		 
		 .padding {
			 padding-top:2.5rem;
			 padding-bottom:2.5rem;
		 }
		 
		 .padding-bottom {
			 padding-bottom:2.5rem; 
			 
		 }
		 
		 
		  .padding-top{
			 padding-top:2.5rem; 
			 
		 }
		 
		 
		 header .logo img {
			 width:100px;
		 }
		 
		 header {
			 height:60px;
		 }
		 
		 section.banner .nav h1 {
			 font-size: 1.5rem;
			 max-width: 50%;
		 }
		 
		 .hide-mobile {
			 display: none;
		 }
		 
		 .hide-desktop {
		 	display: block;
		}
		 
		 #banners {
			 padding-top:0;
		 }
		 
		 
		 .grid-buttons {
    margin-left: 0;
    margin-top: 0;
		 }
		 
		 .container {
			 padding-left:1.5rem;
			 padding-right:1.5rem;
		 }
		 
		 .grid-buttons span {
    padding: 0.5rem;
    font-size: 0.75rem;
    width: 48%;
    margin: 1%;
    min-height: 100%;
	}
	

	.processes .inner:after {
		display: none;
	}
	
	.processes .inner {
    height: 100%;
    border-bottom: 1.5rem solid #fff;
}

	.processes .col:last-child .inner {
		 border-bottom: 0.5rem solid #fff;
	}
	
	
	.processes .inner a, .processes .inner .holder h4 a {
		font-size: 0.875rem;
	}
	

.after-care-service p {
	color:#fff;
	line-height: 1;
}

.after-care-service h3 {
	margin-right:0;
	margin-bottom:1rem;
}

.after-care-service p span {
	display: block;
	width:100%;
	padding:0;
	margin:0;
	color:#1D76BB;
}
	
	.grid-buttons i, .grid-buttons img {
    height: auto;
    width: auto;
    margin-right: 10px;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 0.75rem;
    float: left;
	}
	
	.grid-buttons img {
		    width: 20px;
    margin-top: 0;
	}
		 
		 section.banner .container {
			 padding-right:0;
			 padding-left:0;
		 }
		 
		 section.banner .nav {
			 padding-left:1rem;
			 padding-right:1rem;		 
		 }

				
	#banners.flexslider .slides img {
		margin:0;
	}
	
	
	#banners .custom-navigation {
		bottom:3rem;
		right:-1rem;
	}
	
	#banners h1 {
		font-size: 1.8rem;
 	}
 	
 	
 	section.banner .banner-content {
 	background:#F0F2F6;
 	}
 	
 	section.banner .banner-content {
    top: 20px;
    left: 20px;
    padding: 1rem 2rem 2rem 2rem;
    position: initial;
    max-width: 100%;
	}
		
	.main-content .grid-buttons p {
	    padding-left: 2.1rem;
	}
	
	.after-care-service p:last-child strong {
		display: inline-block;
		margin:3px 0;
	}
	
	body .gform_wrapper ul.gfield_checkbox li label, body .gform_wrapper ul.gfield_radio li label {
		width:auto;
	}
	
	
	.home .grid-buttons   {
		    display: flex;
    flex-wrap: wrap;
    margin-top:1rem;
	}
	
	.home .home-page-content .col-xs-12 {
		margin:1rem 0;
	}
		 
		 
} 



@media only screen and (max-width: 320px) {	
 
 
 
 }
 


